osgUtil::RenderStage::Attachment Struct Reference

`#include <RenderStage>`

## Public Attributes

osg::ref_ptr< osg::Image > | _image
GLenum | _imageReadPixelFormat
GLenum | _imageReadPixelDataType

## Member Data Documentation

## _image

osg::ref_ptr<osg::Image> osgUtil::RenderStage::Attachment::_image

## _imageReadPixelDataType

GLenum osgUtil::RenderStage::Attachment::_imageReadPixelDataType

## _imageReadPixelFormat

GLenum osgUtil::RenderStage::Attachment::_imageReadPixelFormat

The documentation for this struct was generated from the following file:

- RenderStage